<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-IS</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-IS</bigIconPath>
		<blitzModelPath>Tanks/USSR/IS.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-IS.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/IS_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>34</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.2475</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4495</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R01_IS/IS_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>110.785103</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.314402 -3.316180 -0.480306</min>
				<max>1.314719 3.219168 0.697349</max>
			</bbox>
			<points>
				<normal>0.000000 0.002000 -0.899097</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R01_IS/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R01_IS/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R01_IS/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.6361 0.7888</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R01_IS/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>100</armor_2>
			<armor_3>90</armor_3>
			<armor_4>60</armor_4>
			<armor_5>70</armor_5>
			<armor_6>110</armor_6>
			<armor_7>90</armor_7>
			<armor_8>40</armor_8>
			<armor_9>30</armor_9>
			<armor_10>30</armor_10>
			<armor_11>20</armor_11>
			<armor_12>0</armor_12>
			<armor_13>70</armor_13>
			<armor_14>30</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>23550</weight>
		<maxHealth>960</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.675305 0.576445 2.26508</rayStart>
				<rayEnd>0.442679 0.323911 2.05987</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<IS-1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.504108 -3.140430 -0.000557</min>
					<max>1.504108 3.231397 1.051596</max>
				</bbox>
				<points>
					<normal>0.000086 -0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:IS-1</userString>
			<description>#ussr_vehicles:IS-1_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>IS-2M<cost>8125</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R01_IS/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R01_IS/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R01_IS/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.64</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.87</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.28</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.28</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.36</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.36</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R01_IS/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.19911 2.1069</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11500</weight>
			<maxLoad>48400</maxLoad>
			<terrainResistance>1.1 1.6 2</terrainResistance>
			<brakeForce>34500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>31</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</IS-1>
		<IS-2M>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.504108 -3.140430 -0.000557</min>
					<max>1.504108 3.231397 1.051596</max>
				</bbox>
				<points>
					<normal>0.000086 -0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:IS-2M</userString>
			<description>#ussr_vehicles:IS-2M_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R01_IS/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R01_IS/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R01_IS/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.64</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.87</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.28</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.28</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.36</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.2</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.36</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R01_IS/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.19911 2.1069</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11500</weight>
			<maxLoad>48400</maxLoad>
			<terrainResistance>1.1 1.4 1.8</terrainResistance>
			<brakeForce>34500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>33</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</IS-2M>
	</chassis>
	<turrets0>
		<IS-85>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.114680 -1.582547 -0.289708</min>
					<max>1.114680 1.543708 1.146129</max>
				</bbox>
				<points>
					<normal>0.000000 -0.788226 -1.533311</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:IS-85</userString>
			<description>#ussr_vehicles:IS-85_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<turret>IS-122<cost>12200</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R01_IS/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R01_IS/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R01_IS/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R01_IS/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.366098 1.25323</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>90</armor_2>
				<armor_3>90</armor_3>
				<armor_4>90</armor_4>
				<armor_5>90</armor_5>
				<armor_6>30</armor_6>
				<armor_7>60</armor_7>
				<armor_8>0</armor_8>
				<armor_9>30</armor_9>
				<armor_10>90</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7200</weight>
			<maxHealth>240</maxHealth>
			<rotationSpeed>31</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_100mm_D10T>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.324066 -0.613999 -0.280506</min>
							<max>0.306444 4.177456 0.324973</max>
						</bbox>
						<points>
							<normal>-0.000000 -2.042032 -1.902198</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R01_IS/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/russian/R01_IS/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/russian/R01_IS/normal/lod0/Gun_04.model</exploded>
					</models>
					<extraPitchLimits>
						<back>-15 3 25</back>
					</extraPitchLimits>
					<hitTester>
						<collisionModel>vehicles/russian/R01_IS/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>9.8</reloadTime>
					<aimingTime>2.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<fitsRatingBattle>true</fitsRatingBattle>
				</_100mm_D10T>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.00972 0.581032 0.753683</rayStart>
					<rayEnd>-0.648464 0.451408 0.641033</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.00972 0.581032 0.753683</rayStart>
					<rayEnd>0.648464 0.451408 0.641033</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.16456 0.541541 -0.559671</rayStart>
					<rayEnd>0.789274 0.411509 -0.51225</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.88</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-1.16456 0.541541 -0.559671</rayStart>
					<rayEnd>-0.789274 0.411509 -0.51225</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.88</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</IS-85>
		<IS-122>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.114680 -1.582547 -0.289708</min>
					<max>1.114680 1.543708 1.146129</max>
				</bbox>
				<points>
					<normal>0.000000 -0.788226 -1.533311</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:IS-122</userString>
			<description>#ussr_vehicles:IS-122_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<gun>_122-mm_D-25T_with_a_piston_shutter<cost>20060</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R01_IS/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R01_IS/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R01_IS/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R01_IS/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.366098 1.25323</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>90</armor_2>
				<armor_3>90</armor_3>
				<armor_4>90</armor_4>
				<armor_5>90</armor_5>
				<armor_6>30</armor_6>
				<armor_7>60</armor_7>
				<armor_8>0</armor_8>
				<armor_9>30</armor_9>
				<armor_10>90</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7500</weight>
			<maxHealth>340</maxHealth>
			<rotationSpeed>28</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_100mm_D10T>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.324066 -0.613999 -0.280506</min>
							<max>0.306444 4.177456 0.324973</max>
						</bbox>
						<points>
							<normal>-0.000000 -2.042032 -1.902198</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R01_IS/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/russian/R01_IS/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/russian/R01_IS/normal/lod0/Gun_04.model</exploded>
					</models>
					<extraPitchLimits>
						<back>-15 3 25</back>
					</extraPitchLimits>
					<hitTester>
						<collisionModel>vehicles/russian/R01_IS/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>9</reloadTime>
					<aimingTime>2.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<fitsRatingBattle>true</fitsRatingBattle>
				</_100mm_D10T>
				<_122-mm_D-25T_with_a_piston_shutter>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.324066 -0.613999 -0.280506</min>
							<max>0.306444 4.509402 0.324973</max>
						</bbox>
						<points>
							<normal>-0.000000 -2.041879 -1.902198</normal>
						</points>
					</blitz>
					<maxAmmo>26</maxAmmo>
					<unlocks>
						<gun>_122-mm_D-25T_with_wedges_shutter<cost>19000</cost>
						</gun>
						<vehicle>IS-3<cost>77000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R01_IS/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/russian/R01_IS/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/russian/R01_IS/normal/lod0/Gun_05.model</exploded>
					</models>
					<extraPitchLimits>
						<back>-15 3 25</back>
					</extraPitchLimits>
					<hitTester>
						<collisionModel>vehicles/russian/R01_IS/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>17</reloadTime>
					<aimingTime>3.4</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_D-25T_with_a_piston_shutter>
				<_122-mm_D-25T_with_wedges_shutter>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.324066 -0.613999 -0.280506</min>
							<max>0.306444 4.455045 0.324973</max>
						</bbox>
						<points>
							<normal>0.000000 -2.040785 -1.902198</normal>
						</points>
					</blitz>
					<maxAmmo>26</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R01_IS/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/russian/R01_IS/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/russian/R01_IS/normal/lod0/Gun_06.model</exploded>
					</models>
					<extraPitchLimits>
						<back>-15 3 25</back>
					</extraPitchLimits>
					<hitTester>
						<collisionModel>vehicles/russian/R01_IS/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.44</shotDispersionRadius>
					<reloadTime>15</reloadTime>
					<aimingTime>3.4</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.18</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_D-25T_with_wedges_shutter>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.00423 0.596452 0.753539</rayStart>
					<rayEnd>0.642976 0.466829 0.640889</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.24589 0.514393 -0.506401</rayStart>
					<rayEnd>-0.85039 0.459574 -0.482435</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.00423 0.596452 0.753539</rayStart>
					<rayEnd>-0.642976 0.466829 0.640889</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.24589 0.514393 -0.506401</rayStart>
					<rayEnd>0.85039 0.459574 -0.482435</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</IS-122>
	</turrets0>
	<engines>
		<V-2IS>shared<unlocks>
				<engine>V-2-54IS<cost>32500</cost>
				</engine>
			</unlocks>
		</V-2IS>
		<V-2-54IS>shared</V-2-54IS>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_10RK>shared</_10RK>
	</radios>
</root>
